plot-netperfmeter-results(1)

NAME
plot-netperfmeter-results - Network Performance Meter

SYNOPSIS
plot-netperfmeter-results [Config Name] -ownfile -colour -color -greyscale -grayscale -blackandwhite

DESCRIPTION
plot-netperfmeter-results uses GNU R to plot measurement results written by NetPerfMeter into a PDF file. Optionally, a separate PDF file can be written for each page.

ARGUMENTS
The following arguments have to be provided:

Config Name
    The name of the config file written by NetPerfMeter.

-ownfile
    Plot a separate PDF file for each page.

-colour
    Create colour plot.

-color
    Create colour plot.

-greyscale
    Create grey-scale plot.

-grayscale
    Create grey-scale plot.

-blackandwhite
    Create black and white plot.

EXAMPLES
Some plot-netperfmeter-results usage examples:

plot-netperfmeter-results output.config
    Plot the vector file output.vec.bz2. The resulting PDF file will be named output.pdf.

plot-netperfmeter-results output.config -ownfile
    Plot the results given by output.config. For each page, a separate PDF file is written. The resulting PDF files will be named output-<title>.pdf, where <title> corresponds to the page title.

AUTHORS
Thomas Dreibholz
https://www.nntb.no/~dreibh/netperfmeter
mailto://thomas.dreibholz@gmail.com